eqonomize(1)

NAME
Eqonomize! - A personal finances program

SYNOPSIS
 eqonomize [options] [url]

DESCRIPTION
Eqonomize! is a personal accounting software, with focus on efficiency and ease of use for the small household economy. Eqonomize! provides a complete solution, with bookkeeping by double entry and support for scheduled recurring transactions, security investments, and budgeting. It gives a clear overview of past and present transactions, and development of incomes and expenses, with descriptive tables and charts, as well as an approximation of future account values.

OPTIONS

-e, --expenses
    Start with expenses list displayed.

-i, --incomes
    Start with incomes list displayed.

--transfers
    Start with transfers list displayed.

-s, --sync
    Synchronize file.

-h, --help
    Displays help on commandline options.

--help-all
    Displays help including Qt specific options.

--qmljsdebugger <value>
    Activates the QML/JS debugger with a specified port. The value must be of format port:1234[,block]. "block" makes the application wait for a connection.

--platform <platformName[:options]>
    QPA plugin. See QGuiApplication documentation for available options for each plugin.

--platformpluginpath <path>
    Path to the platform plugins.

--platformtheme <theme>
    Platform theme.

--plugin <plugin>
    Additional plugins to load, can be specified multiple times.

--qwindowgeometry <geometry>
    Window geometry for the main window, using the X11-syntax, like 100x100+50+50.

--qwindowicon <icon>
    Default window icon.

--qwindowtitle <title>
    Title of the first window.

--reverse
    Sets the application's layout direction to Qt::RightToLeft (debugging helper).

--session <session>
    Restores the application from an earlier session.

--display <display>
    Display name, overrides $DISPLAY.

--name <name>
    Instance name according to ICCCM 4.1.2.5.

--nograb
    Disable mouse grabbing (useful in debuggers).

--dograb
    Force mouse grabbing (even when running in a debugger).

--visual <id>
    ID of the X11 Visual to use.

--geometry <geometry>
    Alias for --windowgeometry.

--icon <icon>
    Alias for --windowicon.

--title <title>
    Alias for --windowtitle.

ARGUMENTS

url Document to open

SEE ALSO
Full user documentation is available through the KDE Help Center. You can also enter the URL ⟨help:/eqonomize⟩ directly into Konqueror or you can run khelpcenter help:/eqonomize from the command-line.

Homepage: https://eqonomize.github.io

AUTHOR
Eqonomize! was written by Hanna Knutsson <hanna.knutsson@protonmail.com>.

This manual page was written by Frank S. Thomas <fst@debian.org> and updated by Fabio Augusto De Muzio Tobich <ftobich@gmail.com> for the Debian project (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 3, or any later version, published by the Free Software Foundation.